Subject: Re: NetaTalk volume crashes our G4 - Please help!

From: Dave Ritter <[email-masked]>
Date: Wed, 17 May 2000 11:29:54 -0600

does this work with multipule volumes on the same server (5 or 6 volumes)?

> From: Netatalk <[email-masked]>
> Reply-To: Netatalk <[email-masked]>
> Date: Wed, 17 May 2000 12:40:07 -0700
> To: [email-masked]
> Bcc: "Dave Ritter" <[email-masked]>
> Subject: Re: NetaTalk volume crashes our G4 - Please help!
> 
> On Mon, May 15, 2000 at 05:14:43PM -0600, Dave Ritter wrote:
>> the keychain is linked to the version of Appleshare client that came with
>> the G4s....you might be able to downgrade to an earlier version by replacing
>> the AppleShare chooser extension with an older one
>> 
>> this might make auto mounting stop working
> 
> Try making an alias of the volume (not a directory within!) on the desktop.
> Lock it! Then put it into the Startup Folder. That works like a charm on
> OS9 where automounting volumes with the Chooser didn't work occasionally.
> 
> Roland Schulz
> [email-masked]
> 
>

---

From: Netatalk <[email-masked]>
Date: Thu, 18 May 2000 12:33:01 +0200

> does this work with multipule volumes on the same server (5 or 6 volumes)?

Yepp. We've got 13 Volumes distributed over two servers here (6/7).
The problem was that when mounting these volumes with the chooser on startup,
a more or less random set of the volumes did not mount at all. When this
occurs the Mac startup shows a noticeable delay time.

Snooping the traffic from the starting Mac showed that it never asked
for the Volumes. The hint came from a person which had the same problems
with (I think) an NT server. Only the MacOS9 rel 4 seems to exhibit this
behavior, and then only on certain Macs.

Roland Schulz